<?xml version="1.0" standalone="yes"?>
<skill id="46776">
  <title><![CDATA[6.5 Vonal vagy forma szegélyének vastagítása vagy vékonyítása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk rá egy vonalra, formára vagy objektumra a rajzunkon.]]></text>
      <img_name>Images/46776_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintsunk a <B>Vonal stílus </B>gombra a Rajzoló menüsoron.</P>Válasszunk vonalvastagságot.]]></text>
      <img_name>Images/46776_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[A vonal, forma vagy objektum felveszi azt a vonalvastagságot.]]></text>
      <img_name>Images/46776_2.jpg</img_name>
    </step>
  </steps>
</skill>